ul.tabs {
	border-bottom:1px solid #979494;
	list-style:none;
	padding-left:0;
}
.tabs-container ul.tabs li {
	cursor:pointer;
	padding: 10px 3px;
	text-align:center;
    transition-duration:.25s;
	font-size:16px;
	line-height:28px;
	border-radius: 0;
}
.tabs-container ul.tabs li {
    background-color: transparent;
	color:#979494;
	font-weight:400;
}
.tabs-container ul.tabs li.open, .tabs-container ul.tabs li:hover {
	background-color: transparent;
	color: #003063;
	font-weight:700;
}
.tabs-container ul.tabs li+li {
	margin-left:5px;
}
.tabs-container.tabs-processed .tab-label {
	background-color:transparent;
	border-top:1px rgba(0, 0, 0, 0.2) solid;
	clear:both;
	cursor:pointer;
	font-size:16px;
	line-height:2.4375rem;
	margin:0;
	padding:10px 0px;
	position:relative;
    transition-duration:.5s;
	transition-property:padding-top
}
.tabs-container.tabs-processed .tab-label:before {
	position: absolute;
	top: 10px;
	right: 10px;
	border: 0px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f107";
	font-size: 20px;
}
.tabs-container.tabs-processed .tab-label.collapsed:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f107";
	font-size: 20px;
}
.tabs-container.tabs-processed .tab-label.transition {
	border-bottom-color:transparent;
padding-top:.8125rem
}
.tabs-container.tabs-processed .tab-label.transition:before {
top:.8125rem
}
.tabs-container.tabs-processed .tab-label.transition.collapsed {
	padding-top:1.625rem
}
.tabs-container.tabs-processed .tab-label.transition.collapsed:before {
	top:1.625rem
}
.tabs-container.tabs-processed .tab-panel {
	border-top:none;
	margin-top:0rem;
	overflow:hidden;
}
.tabs-container.tabs-processed .tab-panel.open {
	display:block
}
@media (max-width: 29.997em) {
*+.tabs-container {
 margin-top:1.625rem
}
.tabs-container+h2, .tabs-container+h3, .tabs-container+h4, .tabs-container+h5, .tabs_container+h6 {
 margin-top:2.4375rem
}
.tabs-container ul.tabs {
 -webkit-box-align:stretch;
 align-items:stretch;
 border-bottom:1px rgba(0, 0, 0, 0.2) solid;
 display:none;
 margin:0;
 padding:0
}
.tabs-container ul.tabs *+* {
 margin-top:0rem
}
}
 @media (min-width: 40em) {
.tabs-container ul.tabs {
display:-webkit-box;
display:flex
}
.tabs-container.tabs-processed .tab-label {
display:none
}
.tabs-container.tabs-processed .tab-panel {
display:none;
}
}
@media (max-width: 39.996em) {
.tabs-container.tabs-processed .tab-panel.collapsed {
border:none;
height:1px;
padding-bottom:0;
padding-top:0;
position:absolute
}
}
@media (max-width: 768px) {
ul.tabs {
 display:none;
}
}
@media (min-width: 860px) {
.tabs-container ul.tabs li {
	padding: 10px 5px;
	width:50%;
}
}